Subject: DLLs
From: [email-masked] (Marko Hrastovec)

28 Oct 1998 01:46:19 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello

I have a problem with DLLs. I have adjusted grep.exe to be in a DLL.
Now I have the following problem. If I call grep.dll it hangs. I
presume it hangs because grep.dll can't load cygwin.dll. grep.exe
load cygwin.dll fine. How can I persuade grep.dll to work.

Thanks for answers, Marko

-- 
Marko Hrastovec
HAL interactive d.o.o. (multimedijska produkcijska hisa)
tel. & fax: +386 61 811 006
e-mail: [email-masked]
URL: http://www.hal.si
--
Ker bi se vam verjetno prileglo nekaj oddiha vas
vabimo, da obiscete Turisticnega polza na naslovu:
http://www.turist.hal.si
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".